body a {
    color: #404b69;
}
body a:hover {
    color: #5b6990;
}
.header{
   border-bottom:5px solid #36506c;
}
.logotipe {
    width: 100%;
    height: auto;
}
.fotorama__img{
    left:0 !important;  
}
.logotipe > a > img {
    width: 100%;
}
.wrapper .content .catalog-title .wrapper-catalog li {
    width: 100%;
}
.mobile-btn {
    background-color: #03471d;
    color: white;
    border: none;
    font-size: 18px;
    padding-left: 15px;
}
/*.item-menu-small:nth-child(1) {
    padding:0!important;
}*/
#dropdown-menu > li:nth-child(1) > button {
    width: 100%;
    background-color: #03471d;
    border:none;
    outline: none;
    margin-right:0!important;
    padding-right: 20px !important;
}
#dropdown-menu > li:nth-child(1) > button:hover {
    background-color: #1e7c42;
}
#dropdown-menu > li:nth-child(1) > button > a {
    margin-right:0px;
     padding-right: 20px!important;
}
#second {
        display:none!important;
}
@media (max-width:766px) {
    header .wrapper .slider {
        display: none!important;
    }
   /*#one {
       display:none!important;
   }
    #second {
        display:block!important;
    }*/
}
body > article > div > div.google-map > div > div > h3,body > article > div > div.google-map > div > div > ul > li.item-contacts,
.google-map .wrap-map .contacts .wrap-contacts .item-contacts strong{
    color: #dbedf3 !important;
}
body > article > div > div.content.center-block > div > div.right-block > div.news-title.no-float.col-xs-12.hidden-xs{
    display: block!important;
}
.header.center-block > div > .phone.col-xs-6.col-sm-3 > div > span > span > a{
    color: #000;
    text-decoration: none;
}
.google-map > div > div > ul > li.item-contacts.phone > a {
    color: #dbedf3 !important;
    text-decoration: none;
}
.pagination ul li.active a {
    color: #6ba93d;
}
.contacts {
    vertical-align: top;
}
.map {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    width: 65%;
    height: 220px;
}
@media (max-width:1130px) {
.google-map .wrap-map .contacts {
        height: 130px;
    }
    .map {
        width: 100%;
        display: block;
        position: relative;
        padding: 15px 15px 10px;
        margin-bottom: 15px;
        height: 250px;
    }
}